<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="video.css">
    <title>Genshin video</title>
</head>
<body>
    <section> 
        <video id="slider" src="video/video1.mp4" autoplay muted loop></video>
        <ul class="navigation">
            <li onclick="videoUrl('video/video1.mp4')"><img src="video/1.jpg" alt=""></li>
            <li onclick="videoUrl('video/video2.mp4')"><img src="video/2.jpg" alt=""></li>
            <li onclick="videoUrl('video/video3.mp4')"><img src="Video/3.jpg" alt=""></li>
            <li onclick="videoUrl('video/video4.mp4')"><img src="video/4.jpg" alt=""></li>
        </ul>
    </section>
    <script src="video.js"></script>
</body>
</html>